@charset "UTF-8";

@media all and (min-width:1025px){
	#_globalNavi{display:flex;justify-content:space-between;align-items:center;margin-right:15px;margin-top:4px;}
	#_globalNavi ul{display:flex;justify-content:flex-start;align-items:center;}
	#_globalNavi li{position:relative;}
	#_globalNavi li:before{content:"";display:block;width:2px;height:12px;background:url(/sites/style_guide/images/common/dot_1_w.png) no-repeat left center;position:absolute;top:calc(50% - 6px);left:0;}
	#_globalNavi li:first-child:before{display:none;}
	#_globalNavi a{display:block;font-weight:400;font-size:16px;color:#FFF;line-height:1;padding:10px 10px;}
	.fix #_globalNavi a{color:#000;}
	.fix #_globalNavi li:before{background:url(/sites/style_guide/images/common/dot_1.png) no-repeat left center;}
}
@media all and (max-width:1024px){
	#_globalNavi{position:absolute;top:28px;right:20px;}
	#_globalNavi ul{display:flex;justify-content:flex-end;align-items:center;}
	#_globalNavi li{margin-left:10px;}
	#_globalNavi li a{display:block;font-size:16px;color:#FFF;font-weight:400;padding-left:25px;}
	#_globalNavi li._sign{background:url(/sites/style_guide/images/common/icon_sign_w.png) no-repeat left center;}
	#_globalNavi li._portal{background:url(/sites/style_guide/images/common/icon_portal_w.png) no-repeat left center;}
}